Debian Bug report logs - #549152
t-code: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher

version graph

Package: src:t-code; Maintainer for src:t-code is NOSHIRO Shigeo <noshiro@debian.org>;

Reported by: bdefreese@debian.org

Date: Thu, 1 Oct 2009 01:27:02 UTC

Severity: wishlist

Tags: patch

Merged with 724010

Found in version t-code/2:2.3.1-3.1

Fixed in version t-code/2:2.3.1-3.2

Done: Eric Dorland <eric@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, NOSHIRO Shigeo <noshiro@debian.org>:
Bug#549152; Package t-code. (Thu, 01 Oct 2009 01:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
New Bug report received and forwarded. Copy sent to NOSHIRO Shigeo <noshiro@debian.org>. (Thu, 01 Oct 2009 01:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: t-code: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Wed, 30 Sep 2009 21:21:39 -0400
Package: t-code
Version: 2:2.3.1-3
Severity: normal

Hi,

We are working on removing older versions of automake.  Your package
currently build-depends on automake1.4/1.7.  Please update the package
to build with 1.9 or higher.  Preferably 1.11.

Thank you,

Barry deFreese
Debian QA




Information forwarded to debian-bugs-dist@lists.debian.org, NOSHIRO Shigeo <noshiro@debian.org>:
Bug#549152; Package t-code. (Fri, 02 Oct 2009 13:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <debian@christoph-egger.org>:
Extra info received and forwarded to list. Copy sent to NOSHIRO Shigeo <noshiro@debian.org>. (Fri, 02 Oct 2009 13:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 549152@bugs.debian.org (full text, mbox):

From: Christoph Egger <debian@christoph-egger.org>
To: 549152@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Patch
Date: Fri, 2 Oct 2009 14:51:18 +0200
[Message part 1 (text/plain, inline)]
package t-code
tag 549152 + patch
thanks

Hi!

	The package needs just autotools-dev for refreshing
configure.{guess,sub}, not automake. Please consider applying the
patch below.

######
diff -u t-code-2.3.1/debian/control t-code-2.3.1/debian/control
--- t-code-2.3.1/debian/control
+++ t-code-2.3.1/debian/control
@@ -4,7 +4,7 @@
 Maintainer: NOSHIRO Shigeo <noshiro@debian.org>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: automake1.4, autoconf, emacs | emacs22 | emacs21
| xemacs21-mule | xemacs21-mule-canna-wnn
+Build-Depends-Indep: autotools-dev, autoconf, emacs | emacs22 |
emacs21 | xemacs21-mule | xemacs21-mule-canna-wnn
 Homepage: http://openlab.jp/tcode/
 
 Package: t-code
######
-- 
/"\  ASCII Ribbon : GPG-Key ID: 0x0372275D
\ /    Campaign   : GPG 4096R : 0xD49AE731
 X   against HTML : Debian NM
/ \   in eMails   : http://www.debian.org/

http://www.christoph-egger.org/
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Christoph Egger <debian@christoph-egger.org> to control@bugs.debian.org. (Fri, 02 Oct 2009 13:06:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 't-code' to 'src:t-code'. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sat, 05 Oct 2013 07:03:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions t-code/2:2.3.1-3. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sat, 05 Oct 2013 07:03:05 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sat, 05 Oct 2013 07:03:06 GMT) Full text and rfc822 format available.

Marked as found in versions t-code/2:2.3.1-3.1. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sat, 05 Oct 2013 07:03:06 GMT) Full text and rfc822 format available.

Merged 549152 724010 Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sat, 05 Oct 2013 07:03:07 GMT) Full text and rfc822 format available.

Message #23 received at 724010-close@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: 724010-close@bugs.debian.org
Subject: Bug#724010: fixed in t-code 2:2.3.1-3.2
Date: Thu, 23 Jan 2014 01:49:20 +0000
Source: t-code
Source-Version: 2:2.3.1-3.2

We believe that the bug you reported is fixed in the latest version of
t-code, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724010@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eric Dorland <eric@debian.org> (supplier of updated t-code package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 19:31:28 -0500
Source: t-code
Binary: t-code
Architecture: source all
Version: 2:2.3.1-3.2
Distribution: unstable
Urgency: low
Maintainer: NOSHIRO Shigeo <noshiro@debian.org>
Changed-By: Eric Dorland <eric@debian.org>
Description: 
 t-code     - Japanese direct input method environment for emacsen
Closes: 724010
Changes: 
 t-code (2:2.3.1-3.2) unstable; urgency=low
 .
   * Non-maintainer upload.
 .
   [ Eric Dorland ]
   * debian/control: Drop unnecessary build-deps on autoconf and
     automake1.4. (Closes: #724010)
Checksums-Sha1: 
 3a53d8a66d39abca0a8199707691d9a482c695bf 1758 t-code_2.3.1-3.2.dsc
 a9aaa11a544c409be4427690a1de8fc1b4b4c573 114645 t-code_2.3.1-3.2.diff.gz
 aac80f3201290c00965824d404cc1989d41af116 997616 t-code_2.3.1-3.2_all.deb
Checksums-Sha256: 
 9c48627697fcf71b1d6296a6fd52d99decf53d767ffa0023346a7bf8bc56c815 1758 t-code_2.3.1-3.2.dsc
 1699fc1fa99d74b1bd7570bd8ff7887b39c725b4c9b088d49770cc18c88884ba 114645 t-code_2.3.1-3.2.diff.gz
 6e3c12f5bcfbc2217fc10a2de6de49bad1461418548a5dae9c7ce85677dfb241 997616 t-code_2.3.1-3.2_all.deb
Files: 
 28318c31d33e36950ae97fd55f5865f1 1758 utils optional t-code_2.3.1-3.2.dsc
 e0ae99099f59a4a5b0d2de74d0d27ba1 114645 utils optional t-code_2.3.1-3.2.diff.gz
 df84e7c0972b4a3353f1caa75bda4a76 997616 utils optional t-code_2.3.1-3.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJS0zyLAAoJEBiP/EqTqnFyrX0P/3BRZgiisYHZgCWkcRBJlTeO
cLLONkXvBrjgQRcV4fKH0UTPrvqPZdKQ/O3jNNJ//C/1UlBmWKiYhUtoZN+u/H2l
9AICgnLQC2OzfLTZwEO9zoVre8CpfFMpEZPG+SMY3wB5zQgguEyzyoUW4AqOY70f
jkdieCCmOxZDmrPXN7mBlZgtxxdb5C0dRLTU+zHGxmrvILP/4Li7kbs6wlNRZvYj
tw5kGCFwvcTgo6HQAfE13orPMLOXYHPh6F51i/7McWPTDPm+rcTpWoeewG7k+wu8
K84wD9SnDUYIfeQCqdXJNHPXszTaCrFVytw+Ou1gyfqe+tS5SlOucKwSbbooVKbZ
UIWzgsmrtBQFZ8zUAXqH83kYjhKH6Jet1Lq9APfPlhWMDjVaIWfEyVx3E2iYgXPq
JRoQAuNgN/HTb4VGRQsk1J2V1HArUJ0ap2KQXMo7J13v/xP6X6S9JSX27xMJXmFw
em4Hj16eXsUE7GNKnU9S5LdKL178iIKaf4mWYkTKmDH9XhZgYhXsudUShvjc3HTi
j2I6bFbOdKYUVLEfxQworwURiN5S+LysXfgS8xAfO7Z7hwxLU/frTYkH2Cx9vs+T
eLpryDd+uWgwaadKhiwOQ90f9UgwFGD9oJyBSAmonrrFsyzpq0I7sFXKbzeLM0DX
H47KjRzdiouxdSWTFdkS
=QLpg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Mar 2014 07:26:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:39:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.